#letterpress h1 {
        text-shadow: 0px 1px 1px #4d4d4d;
        color: #222;
        font: 30px 'LeagueGothicRegular';
}

div.bgcarousel{ /* CSS for main carousel container */
background: black url(ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:820px; /* default dimensions of carousel */
height:275px;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 100px;
width:200px;
padding: 10px;
font: bold 16px sans-serif, Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:150%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}

.suggestionsBox {
		position: relative;
		left: 30px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #212427;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 2px solid #000;	
		color: #fff;
	}
	
.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
.suggestionList li:hover {
		background-color: #659CD8;
	}

A.navTexton:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #5C5F27;
    LINE-HEIGHT: 13px;

    TEXT-DECORATION: none;
}
A.navTexton:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #5C5F27;
    LINE-HEIGHT: 13px;
  
    TEXT-DECORATION: none;
}
A.navTexton:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #FF6600;
    LINE-HEIGHT: 13px;

}

A.sideNav:link
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #006699;
    LINE-HEIGHT: 23px;
 
    TEXT-DECORATION: none;
}
A.sideNav:visited
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #006699;
    LINE-HEIGHT: 23px;
 
    TEXT-DECORATION: none;
}
A.sideNav:hover
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #FF6600;
    LINE-HEIGHT: 23px;
     TEXT-DECORATION: underline;
}

 
.stdcodes{  font-size: 13px}

 
.defaultW
{
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    LINE-HEIGHT: 25px;
      TEXT-DECORATION: none;
}
 

A.sasz:link
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #0065CE;
    LINE-HEIGHT: 17px;
     TEXT-DECORATION: none
}
A.sasz:visited
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #0065CE;
    LINE-HEIGHT: 17px;
      TEXT-DECORATION: none
}
A.sasz:hover
{
    FONT-WEIGHT: none;
    FONT-SIZE: 13px;
    COLOR: #FF6600;
    LINE-HEIGHT: 17px;
 
}
A.url:link
{
    FONT-WEIGHT: none;
    FONT-SIZE: 15px;
    COLOR: #0065CE;
    LINE-HEIGHT: 25px;
     TEXT-DECORATION: none
}
A.url:visited
{
    FONT-WEIGHT: none;
    FONT-SIZE: 15px;
    COLOR: #0065CE;
    LINE-HEIGHT: 25px;
     TEXT-DECORATION: none
}
A.url:hover
{
    FONT-WEIGHT: none;
    FONT-SIZE: 15px;
    COLOR: #FF6600;
    LINE-HEIGHT: 25px;
      TEXT-DECORATION: underline;
}

hr.gray {
    border-top: 1px dashed #9e9e9e;
    border-bottom: 1px solid #9e9e9e;
    color: #fff;
    background-color: #fff;
    height: 4px;
    }
hr.orange {
    border-top: 1px dashed #ff6600;
    border-bottom: 1px solid #ff6600;
    color: #fff;
    background-color: #fff;
    height: 4px;
    }
.actdots 
{
background-image: url(../../images/dotx.gif)
}
.subject {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.core-button
{
 BACKGROUND-IMAGE: url(../../images/form_btn_tile.gif);
    FONT: bold 11px arial,helvetica, sans-serif;
    CURSOR: hand;
    COLOR: #333333;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: white
}
.cancel-button
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 2px;
    FONT: bold 11px arial,helvetica, sans-serif;
    CURSOR: hand;
    COLOR: #5a5a5a;
    PADDING-TOP: 2px;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: #e6e4df
}
.core-button-border
{
    BACKGROUND-COLOR: #f3bd55
}
.yclassprogbaron  { background:#f3bd55; }
.yclassprogbardone { background:#8B8B8B; }
.yclassprogbaroff { background:#CCCCCC; }
.yclassprogbaroffx { background:#999999; }
.yclassprogtxton  { color:#f3bd55; }
.yclassprogtxtdone { color:#8B8B8B; }
.yclassprogtxtoff { color:#CCCCCC; }
.yclassprogtxtoffx { color:#999999; }
.error, .errorbox-bad {
  color: red;
  border: outset 1px red;
  padding: 2px;
  background-color: #ffdcdc;
}
.logotext
{
    FONT-SIZE: 25px;
    FONT-WEIGHT: none;
    COLOR: #006699;
    LINE-HEIGHT: 200%;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    TEXT-DECORATION: none;
    Margin-bottom: 15px;
}
.pageTitle
{
    FONT-SIZE: 25px;
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: Arial, verdana, Georgia, "Times New Roman", Times, serif;
    TEXT-DECORATION: none;
    Margin-bottom: 15px;
}

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(../../images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(../../images/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 420px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block!important;
}
}
.request_quote_button {
	border: none;
	color: #fff;
	font-size:16;
	height: 35px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
}

.request_quote_button:hover {
	border: none;
	color: #EAEAEA;
	font-size:16;
	height: 35px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
}


.clear-cart-link {
/*     background: none repeat scroll 0 0 #BE1319; */
    color: #FFF !important;
    font-size: 14px !important;
    margin: 0 0 5px 5px;
    padding: 7px 35px;
    background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
}

.clear-cart-link:hover {
/*     background: none repeat scroll 0 0 #AA0005; */
    color: #EAEAEA !important;
    font-size: 14px !important;
    margin: 0 0 5px 5px;
    padding: 7px 35px;
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
}

 

.add_more_lnk {
	display: block;
	border: none;
	color: #fff !important;
	font: 12pt/24pt verdana !important;
	height: 35px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
}

.add_more_lnk:hover {
	display: block;
	border: none;
	color: #EAEAEA !important;
	font: 12pt/24pt verdana !important;
	height: 35px; 
	width: 180px;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
}

.request_quote_lnk {
	display: block;
	border: none;
	color: #fff !important;
	font: 12pt/24pt verdana !important;
	height: 35px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
	text-align: center;
}

.request_quote_lnk:hover {
	display: block;
	border: none;
	color: #EAEAEA !important;
	font: 12pt/24pt verdana !important;
	height: 35px; 
	width: 180px;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
	text-align: center;
}


.search_btn {
	border: none;
	color: #fff;
	font: 11pt/1pt verdana !important;
	height: 25px; 
	width: 95px;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
}

.search_btn:hover {
	background-color: #AA000 
	border: none;
	color: #EAEAEA;
	font: 11pt/1pt verdana !important;
	height: 25px; 
	width: 95px;
	background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
}

.update_quantity_button {
	border: none;
	color: #fff;
	font-size:16;
	height: 32px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#AB1517), to(#CE2525));
	background: -moz-linear-gradient(top, #AB1517, #CE2525);
}

.update_quantity_button:hover {
	border: none;
	color: #EAEAEA;
	font-size:16;
	height: 32px; 
	width: 180px;
	background: -webkit-gradient(linear, left top, left bottom, from(#931111), to(#BC2525));
	background: -moz-linear-gradient(top, #931111, #BC2525);
}

